## cyberchef 10.4.0

=== debian/changelog ===
cyberchef (10.4.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:38:42 +0200

cyberchef (10.4.0-0kali1) kali-dev; urgency=medium

  * New upstream version 10.4.0

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 27 Mar 2023 15:58:38 +0200

cyberchef (10.0.1-0kali1) kali-dev; urgency=medium

  * New upstream version 10.0.1
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Mar 2023 17:05:44 +0100

cyberchef (9.55.0-0kali2) kali-dev; urgency=medium

  * Add basic autopkgtest
  * Build only on amd64 and arm64 (restriction because of chromedriver)

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 13 Feb 2023 16:21:00 +0100

cyberchef (9.55.0-0kali1) kali-dev; urgency=medium

  * Initial release. (see 8156)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 31 Jan 2023 10:52:16 +0100
