=== debian/control ===
Source: cyberchef
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 npm
Standards-Version: 4.6.2
Homepage: https://github.com/gchq/CyberChef

Package: cyberchef
Architecture: amd64 arm64
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Cyber Swiss Army Knife
 This package contains a simple, intuitive web app for carrying out all manner
 of "cyber" operations within a web browser. These operations include simple
 encoding like XOR and Base64, more complex encryption like AES, DES and
 Blowfish, creating binary and hexdumps, compression and decompression of data,
 calculating hashes and checksums, IPv6 and X.509 parsing, changing character
 encodings, and much more.
 .
 The tool is designed to enable both technical and non-technical analysts to
 manipulate data in complex ways without having to deal with complex tools or
 algorithms. It was conceived, designed, built and incrementally improved by an
 analyst in their 10% innovation time over several years.
