## cyberchef 10.19.4

=== debian/changelog ===
cyberchef (10.19.4-0kali1) kali-dev; urgency=medium

  * New upstream version 10.19.4

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Oct 2024 11:13:32 +0200

cyberchef (10.19.2-0kali1) kali-dev; urgency=medium

  * New upstream version 10.19.2

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 26 Aug 2024 15:44:29 +0200

cyberchef (10.19.0-0kali1) kali-dev; urgency=medium

  * New upstream version 10.19.0

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 27 Jun 2024 15:37:19 +0200

cyberchef (10.18.7-0kali1) kali-dev; urgency=medium

  * New upstream version 10.18.7

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 10 Jun 2024 15:28:38 +0200

cyberchef (10.18.6-0kali1) kali-dev; urgency=medium

  * New upstream version 10.18.6

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 21 May 2024 17:39:19 +0200

cyberchef (10.10.0-0kali1) kali-dev; urgency=medium

  * New upstream version 10.10.0
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 28 Mar 2024 10:34:58 +0100

cyberchef (10.9.0-0kali1) kali-dev; urgency=medium

  * New upstream version 10.9.0
  * Update debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 27 Mar 2024 15:09:18 +0100

cyberchef (10.8.2-0kali1) kali-dev; urgency=medium

  * New upstream version 10.8.2

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Feb 2024 10:39:47 +0100

cyberchef (10.7.0-0kali1) kali-dev; urgency=medium

  * New upstream version 10.7.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 09 Feb 2024 10:47:50 +0100

cyberchef (10.6.0-0kali1) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * ci: Disable 32bit builds as they are unsupported.

  [ Sophie Brun ]
  * CI: Do not run reprotest
  * Add lintian-overrides for html file
  * New upstream version 10.6.0
  * Refresh patches
  * Fix autopkgtest for new selenium version

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 05 Feb 2024 13:53:59 +0100
