=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: cyberchef
 Section: misc
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  npm
 Standards-Version: 4.6.2
 Homepage: https://github.com/gchq/CyberChef
+Vcs-Browser: https://gitlab.com/kalilinux/packages/cyberchef
+Vcs-Git: https://gitlab.com/kalilinux/packages/cyberchef.git
 
 Package: cyberchef
 Architecture: amd64 arm64
