=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export HOME=$(CURDIR)/debian/fakehomenpm
export NODE_OPTIONS=--max_old_space_size=2048

%:
	dh $@

override_dh_auto_install:
	npm install
	npm run build

override_dh_install:
	dh_install -X.zip
