=== debian/tests/control ===
Test-Command: /usr/bin/python3 ./debian/tests/run-tests.py 2>/dev/stdout
Restrictions: skip-not-installable
Depends: python3, python3-selenium, chromium-driver, @
